@charset "UTF-8";
/* CSS Document */
html, body, #wrapper{width:100%; height:100%;}
html.no-overflow{ overflow:hidden;}
html, body, div, header, nav, section, aside, footer, img, a, p, ul, li, dl, dt, dd, audio, video, input, select, h1, h2, h3, h4, h5, h6{padding:0px; margin:0px; border:none; font-family: Tahoma, Verdana, Segoe, sans-serif; color:#747474; }
header, nav, section, aside, article, footer{display:block;}

h1, h2, h3, h4, h5, h6, a, .posts footer.notes{font-family: 'Play', sans-serif; font-style:italic;}
p, blockquote{font-size:0.8em; color:#747474; line-height:1.6em;}
input{-webkit-appearance: textfield; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
a, button{-webkit-transition: ease-out 0.4s; -moz-transition: ease-out 0.4s;  -o-transition: ease-out 0.4s; transition: ease-out 0.4s;}

/* Sprites */
a.btns, .icons{width:17px; height:13px; background:url('https://static.tumblr.com/m5cmtse/X51op1mnj/sprite3.png') no-repeat 0px 0px;}
.icons2{width:17px; height:17px; background:url('https://static.tumblr.com/m5cmtse/6Zmop1lss/arrows.png') no-repeat 0px 0px;}

/* Links */
a{color:#2570b7; text-decoration: none;}
a:hover{color:#646464; text-decoration: underline;}
a.btns{display:block; text-indent:-600px; overflow: hidden;}

/* General */
#debug{display:none; position:fixed; top:0px; left:0px; background:#000000; width:300px; height:100px; z-index:800;}
#wrapper{position:absolute; top:0px; left:0px;}

#tumblr_controls{display:none !important;}
.sec, .overlay{width:100%; height:auto; position:relative; text-align:center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index:10;}
.overlay{display:none; height:100%; position:fixed; background:#FFFFFF; background:rgba(255,255,255,0.9); z-index:800;}
.container{display:inline-block; position:relative; width:92%; height:100%; margin:0px 4%; max-width:1100px; margin:auto; z-index:50;}

/* UPGRADE BROWSER 8 */
.noscript{width:100%; height:28px; line-height:28px; background:#ce1111; position:absolute; z-index:800; text-align:center; color:#FFFFFF; text-transform: uppercase; font-size:1em;}
.overlay-upgrade{display:block; background:#FFFFFF;}
.overlay-upgrade div{width:280px; position:absolute; top:15%; left:50%; margin-left:-140px;}
.overlay-upgrade div h5{display:block; width:198px; height:36px; background-position: -5px -5px; overflow:hidden; font-size:.5em; text-indent:-300px; }
.overlay-upgrade div p{float:left; margin:5px 0px 15px 0px;}
.overlay-upgrade div ul{float:left; list-style:none;}
.overlay-upgrade div ul li{float:left; clear:both; margin-bottom:3px;}


/* HEADER */
.sec-header{height:200px; z-index:800;}
.sec-header .container{display:block; height:100%; padding:20px 0px 20px 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.header-logos{width:100%;}
.header-logos h1{display:block; width:188px; height:46px; margin:auto;}
.header-logos h1 a{display:block; width:100%; height:100%; background-position: -114px -86px;  margin:0px;}
.header-logos h2{display:block;  width:108px; height:46px;  margin:auto; }
.header-logos h2 a{display:block; width:100%; height:100%; background-position: -5px -86px; margin:0px;}

/* Header Buttons */
.header-social{width:250px; margin:auto; margin-top:17px;}
.header-social ul{display:inline-block; margin-bottom:5px; }
.header-social ul li{list-style:none; float:left; margin-left:3px;}
.header-social ul li a .icons{float:left;}

.header-social a{text-transform: uppercase; font-weight: bold; font-size:0.9em; float:left; padding:0px 12px; margin-bottom:4px; border-left:1px solid #2671b8;}

.header-social a{height:18px; border:none; font-size:0.6em; color:#595959; line-height:18px;}
.header-social a:hover{text-decoration:none; color:#1173bb;}
.header-social a.btn-follow-tumblr{width:auto; height:auto;  padding:0px; color:#595959;  font-weight: bold;  font-style:italic; font-size:0.6em;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.header-social a.btn-follow-tumblr:hover{color:#1173bb;}

.icon-rss{width:18px; height:18px; margin-right:3px; background-position: -371px -33px;}
.header-social a:hover .icon-rss{background-position:-371px -52px;}

.icon-archive{width:22px; height:18px; margin-right:5px; background-position: -390px -33px;}
.header-social a:hover .icon-archive{background-position: -390px -52px;}



/* Header - Media Queries */
@media screen and (min-width:380px){
	.sec-header{height:150px; z-index:800;}
	
	.header-logos{float:left;}
	.header-logos h1{float:left; border-left:1px solid #D6D6D6; padding-left:18px;}
	.header-logos h2{float:left; margin-right:15px;}
	
	.header-social{width:100%; float:left; max-width:300px; margin-top:17px;}
	.header-social ul{list-style:none;  float:left; margin-bottom:5px; }



}
@media screen and (min-width:700px){
	.sec-header{height:90px;}
	.sec-header .container{padding:0px;}


	.header-logos{width:auto;  float:left; margin-top:22px;}

	/* Header Buttons */
	.header-social{float:right; margin-top:23px;}
	.header-social ul{float:right;}


}


/* MAIN NAVIGATION */
.icon-home{background-position:-257px -31px;}
.sec-navigation .container nav a:hover .icon-home{background-position:-257px -50px;}

.icon-about{background-position:-276px -31px;}
.sec-navigation .container nav a:hover .icon-about{background-position:-276px -50px;}

.icon-photos{background-position:-295px -31px;}
.sec-navigation .container nav a:hover .icon-photos{background-position:-295px -50px;}

.icon-videos{background-position:-314px -31px;}
.sec-navigation .container nav a:hover .icon-videos{background-position:-314px -50px;}

.icon-info{background-position:-333px -31px;}
.sec-navigation .container nav a:hover .icon-info{background-position:-333px -50px;}

.icon-download{background-position:-352px -31px;}
.sec-navigation .container nav a:hover .icon-download{background-position:-352px -50px;}

.icon-home, .icon-about, .icon-photos, .icon-videos, .icon-info, .icon-download{height:14px; display:none;}

/* Main Navigation - Menu Nav */
.btn-navmenu{display:block; width:110px; height:50px; line-height:50px; position:absolute; top:0px; left:0px;  background:#2671b8; font-size:1.2em; font-style:normal; color:#FFFFFF; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
.btn-navmenu:hover{text-decoration: none; color:#ffffff;}
.btn-navmenu span{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight:normal;}

.sec-navigation{width:100%; height:50px; z-index:780; border:1px solid #a1a1a1; border-right:none; border-left:none; position:relative; background-color:#ebebeb;}

.sec-navigation .container{display:block; width:100%; padding-left:110px; margin:auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.sec-navigation nav{display:none; width:100%; float:left;  position:absolute; top:50px; left:0px; background:#2671b8; z-index:400; overflow:auto; -webkit-overflow-scrolling: touch;}
.sec-navigation nav.active{display:block;}

.sec-navigation nav > a,
.sec-navigation nav .tech-list > a{width:100%; display:block; padding:15px 20px; text-align:left; position:relative; float:left;  border-top:1px dotted #accdeb; color:#FFFFFF;  text-transform: uppercase; font-weight: bold; font-size:0.9em; text-decoration:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.drop-down{display:none; width:100%; height:auto; float:left; margin:0px 0px 10px 0px;  background:transparent; overflow:hidden;  text-transform: uppercase; font-weight: bold; font-size:0.9em;   z-index:500;}
.drop-down.active{display:block}
.drop-down ul{width:100%; height:auto; padding:0px; margin:0px; list-style:none; }
.drop-down li{width:100%; height:auto;}
.drop-down a{display:block; width:100%; height:auto; color:#87b8e6; margin:1px 0px; padding:15px 20px; background:#135796;  border:none; text-align:left; text-transform:uppercase; font-style:italic; font-size:0.7em;  font-weight:bold; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.drop-down a:hover{text-decoration:none;}

.search{width:100%; height:100%;}
.search-txt{width:100%; min-width:160px; background-color:#FFFFFF; height:50px; padding:10px 0px 10px 28px; background-position:-6px 0px; font-size:.8em;}

#download-menu{border-top:1px dotted #accdeb;}
#download-menu ul{padding:1px; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#download-menu ul li{text-align:left;}	
#download-menu ul li h5{color:#ffffff; padding:10px 20px;}

@media screen and (min-width:400px){
	#download-menu ul{width:50%;}
}

/* Main Navigation - Media Queries */
@media screen and (min-width:1000px){
	.btn-navmenu{display:none;}
	.icon-home, .icon-about, .icon-photos, .icon-videos, .icon-info, .icon-download{display:block;}

	.sec-navigation{height:60px; border-top:none;}
	.sec-navigation .container{width:92%; padding-left:0px;}
	.sec-navigation nav{width:auto; display:block; position:static; background:transparent; margin-top:15px; overflow:visible;}
	
	.sec-navigation nav > a,
	.sec-navigation nav .tech-list > a{width:auto; padding:0px 12px 0px 8px; margin-top:7px; margin-bottom:4px; border-left:1px solid #2671b8; border-top:none; color:#2570B7;}
	.sec-navigation nav > a:first-child{border-left:none; padding-left:0px;}
	.sec-navigation nav > a:hover,
	.sec-navigation nav .tech-list > a:hover{color:#797979; text-decoration:none;}
	.sec-navigation nav > a .icons{float:left; margin-right:2px;}

	.sec-navigation nav .tech-list > a{border-left:1px solid #2671b8; padding:0px 12px 0px 8px;}
	.sec-navigation nav .tech-list{position:relative;  float:left;}
	.sec-navigation nav .tech-list .icons{float:left;}
	
	.drop-down{width:300px; padding:10px 0px; position:absolute; top:45px; left:50%; margin-left:-150px; background:#FFFFFF; background:rgba(255,255,255,0.95); }
	.drop-down ul{width:300px;}
	.drop-down a{width:100%; margin:0px; padding:15px 0px; border-top:1px dotted #c1c1c1; font-size:0.9em; color:#8e8e8e; background-color:transparent; text-align:center;  font-weight:300;}
	.drop-down ul li:first-child a{border-top:none;}
	.drop-down a:hover{color:#2670b7;}
	
	.search{max-width:240px; height:100%; float:right; }
	.search-txt{display:block; min-width:none; height:40px; margin-top:10px;  padding:6px 0px 6px 28px; border:1px solid #bdbdbd; background-color:#FFFFFF; background-position:-6px -6px;}


	#download-menu{width:600px; margin-left:-300px;}
	#download-menu ul{width:50%; padding:20px; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	#download-menu ul li h5{font-size:14px; margin-bottom:8px; padding:0px; color:#8e8e8e; }
	#download-menu ul li a{text-align:left;}
	
}


/* BANNER */
.sec-banner{height:32%; overflow:hidden; border:2px solid #ffffff; border-left:none; border-right:none;}
.bg-cover{width:100%; height:100%; background:url('https://static.tumblr.com/m5cmtse/xGHop1lsw/loader.gif') no-repeat center center #FFFFFF; overflow:hidden; }
.main-slide{width:auto; height:100%; position:absolute;  left:50%; text-align:center; }
.main-slide img{width:auto; height:100%; margin-left:-100%;}
.sec-banner, .bg-cover, .main-slide, .main-slide img{min-height:220px;}

/* Banner - Media Queries */
@media only screen and (min-height :480px){
	.sec-banner{height:42%;}
	.sec-banner, .bg-cover, .main-slide, .main-slide img{min-height:280px;}
}


/* POSTS */
.sec-posts{padding-bottom:0px;  z-index:100;}

.sec-posts .container .posts{width:100%;  margin-top:30px; margin-right:0px; float:left; clear:both;}
.sec-posts .container .posts section.search-results, .posts article {width:100%; height:auto; margin-top:30px; background:#FFFFFF;  float:left; border:1px solid #d4d4d4; text-align:left; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.sec-posts .container .posts section.search-results{text-align:center;}
.sec-posts .container .posts section.search-results h4{padding:20px; font-size:1.5em; font-style:normal; font-weight:normal;}
.sec-posts .container .posts section.search-results h4 span{font-weight:bold;}

.posts article:first-child{margin-top:0px;}
.posts article header{width:94%; height:auto; padding:3%;}
.posts article section.post-content{width:94%; height:auto; padding:0px 3% 2% 3%;}
.posts article section.post-content p{font-size:0.8em; padding:10px 0px;}
.posts article section.post-content p img{width:100%; height:auto;}
.posts article section.post-content br{line-height:30px;}

.posts article section.post-content ul, .posts article section.post-content ol{font-size:0.8em;}
.posts article section.post-content ul{margin:10px 6%;}


/* Post Photo */
.posts article header.posts-image{width:100%; height:auto; padding:0px;}
.posts article header.posts-image img{width:100%; height:auto; }
.posts article header.posts-image a:hover{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5;  -khtml-opacity: 0.5;  opacity: 0.5;}

/* Post Photoset */
.posts article header.posts-photoset{width:100%; height:auto; padding:0px;}
.posts article header.posts-photoset div{width:auto; height:auto;}
.posts article header.posts-photoset ul {width:100%; height:auto; padding:0px; margin:0px; overflow:hidden;}
.posts article header.posts-photoset ul li {list-style:none; float:left; margin:0px; padding:0px;}
.posts article header.posts-photoset ul li a{width:auto; height:auto; padding:0px; margin:0px;}
.posts article header.posts-photoset ul li a:hover{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5;  opacity: 0.5;}
.posts article header.posts-photoset ul li img{width:100%; height:auto; padding:0px; margin:0px; }

.posts article header.posts-photoset ul.rowtype1 li{width:100%; height:auto; clear:both;}
.posts article header.posts-photoset ul.rowtype2 li{width:50%; height:auto;}
.posts article header.posts-photoset ul.rowtype3 li{width:33.333333%; height:auto; }
.posts article header.posts-photoset ul.rowtype4 li{width:24%; height:auto;}


/* Post Text */
.posts article header.posts-text{height:auto; padding:3% 3% 0px 3%;}
.posts article header.posts-text h2{text-transform:uppercase;}


/* Post Video */
.posts article header.posts-video{width:100%; height:50%; padding:0px; max-height:380px; min-height:300px;}
.posts article header.posts-video iframe{width:100%; height:60%; max-height:380px; min-height:300px;}


/* Post Quote */
.posts article section.post-quote{text-align:center;}
.posts article section.post-quote header{padding-bottom:10px;}
.posts article section.post-quote header h2{width:100%; text-transform:uppercase; font-style:normal; color:#5b5b5b; line-height:.8em; text-align:center; font-size:1.8em; margin:0px; padding:0px;}
.posts article section.post-quote p{display:inline-block; width:68%; margin:0px; padding:0px; font-style:italic; max-width:380px;}

/* Post Links */
.posts article section.post-link{}
.posts article section.post-link header{widtn:100%; padding:3% 0px 5px 0px;}
.posts article section.post-link header h2{text-transform:uppercase; color:#5b5b5b; font-size:1.5em; margin:0px; padding:0px;}
.posts article section.post-link p{margin:0px; padding:0px;}
.posts article section.post-link div{margin:0px; padding:0px; font-size:0.8em; }
.posts article section.post-link a.learn-more{width:114px; margin:10px 0px 0px 0px;}


/* Post Social Buttons */
ul.social-list{width:auto; height:auto; float:right; padding:0px; list-style:none;}
ul.social-list li {padding:0px 3px; float:left;}
ul.social-list li a{width:23px; height:20px;}
ul.social-list li nav .fb_iframe_widget{display:block; float:left; margin-right:5px;}
ul.social-list li nav .twitter-share-button{float:left;  margin-right:5px;}
ul.social-list li nav > div{float:left;}

a.btn-like{background-position:-414px -33px;}
a.btn-like:hover{background-position:-414px -55px;}

a.btn-reblog{background-position:-439px -33px;}
a.btn-reblog:hover{background-position:-439px -55px;}

a.btn-share{background-position:-464px -33px;}
a.btn-share:hover{background-position:-464px -55px;}

a.btn-viewpost{width:auto; height:20px; line-height:20px; float:right; margin-right:8px; text-transform:uppercase; font-style:normal; font-size:0.7em; font-weight:bold; color:#8e8e8e;}
a.btn-viewpost:hover{text-decoration:none; color:#2670b7;}

nav.social-btns{display:block; position:absolute; bottom:26px; left:8px; width:78px; height:0px; overflow: hidden; background:rgba(255,255,255,0.8);}

/* Post Footer --------*/
.posts article footer{width:94%; height:auto; float:left; margin:0px 3% 20px 3%;  position:relative;}
.posts article footer section.tags{width:100%; height:auto; border-top:1px dotted #d4d4d4;}
.posts article footer section.tags ul{width:100%; height:auto; list-style:none; float:left; margin:10px 0px;}
.posts article footer section.tags ul li{float:left;}
.posts article footer section.tags ul li a {display:inline-block; padding:6px 16px; margin:4px; color:#FFFFFF; background-color:#646464; font-size:0.7em; font-weight:300; text-transform:uppercase;  -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.posts article footer section.tags ul li a:hover{text-decoration:none; background-color:#a8a8a8;}
.posts article footer section.tags ul li a:before{content:"\0023";}
.posts article footer section.social{display:inline-block; width:100%; height:auto; border-top:1px dotted #d4d4d4; padding-top:10px; margin-left:2px; }
.posts article footer section.social ul.social-list{float:left; margin-bottom:10px;}


/* Post Notes ---------*/
.posts footer.notes{width:94%; height:auto; float:left; clear:both; margin:10px 3%; padding-top:10px; font-style:normal; }
.posts footer.notes h3{position:relative; font-size:1em; font-style:normal; text-align:left; color:#888888; margin-bottom:5px; padding-bottom:5px; border-bottom:1px dotted #adadad; clear:both;}
.posts footer.notes h3 nav.social-btns{width:230px; height:22px; background:none; top:0px; left:auto; right:70px;}

.posts footer.notes ol{font-size:.9em;  list-style:none; padding:0px; margin:0px;  clear:both;}
.posts footer.notes ol li{width:100%; text-align:left;  border-bottom:1px dotted #d2d2d2; padding:10px 0px;  clear:both;}
.posts footer.notes ol li span.action a{font-style:normal; color:#a4a4a4; margin:0px 7px 0px 5px;}


/*-- Post Pagination -----------------*/
.posts footer.pagination{display:none;}

.pagination{width:100%; height:36px;  position:relative; text-align:center; clear:both; padding:12px 0px;}
.pagination a{display:inline-block; width:auto; height:auto; font-size:0.8em; color:#585858; text-transform: uppercase;}
.pagination a:hover{color:#2670b7; text-decoration: none;}

a.btn-prev{padding:10px 0px 10px 20px; background-position:-15px -92px; float:left; margin-left:20px; }
a.btn-prev:hover{background-position:-15px -134px;}
.pagination  a.btn-top{position:absolute; left:50%; width:80px; margin-left:-53px; padding:10px 36px 10px 0px; background-position:right -259px;}
a.btn-top:hover{background-position:right -301px;}

a.btn-next{padding:10px 28px 10px 0px; background-position:right -175px; float:right; margin-right:20px;}
a.btn-next:hover{background-position:right -217px;}

.pagination.pagination-fixed  a.btn-top{width:24px; margin-left:-28px;}
.pagination-fixed{display:block; position:fixed; bottom:0px; z-index:800; border-top:1px solid #a1a1a1;}

/* Posts - Media Queries */
@media only screen and (min-width :1000px){
	/* Holders */
	.sec-posts{padding-bottom:50px;}
	.sec-posts .container .posts{width:65%;  margin-right:3%;}
	
	/* Pagination */
	.posts footer.pagination{display:block;}
	.pagination-fixed{display:none;}	

	/* Post Quote */
	.posts article section.post-quote header h2{font-size:2.4em;}
}

/* ASIDE */
.sec-posts .container aside {width:100%; margin-top:40px; float:left; text-align:left; }
.asides{width:100%; height:auto; margin-bottom:40px; float:left; clear:both;}
.asides h5{width:100%; height:auto; padding-bottom:8px;  margin-bottom:15px; text-transform:uppercase; font-size:1.2em; color:#797979; border-bottom:1px solid #ababab; }
.asides h5 span{width:24px; height:24px; float:left; margin-right:3px;}
.asides h3{position:relative; font-family: Tahoma, Verdana, Segoe, sans-serif; font-size:1em; font-style: normal; font-weight:500; color:#7f7f7f; margin-bottom:5px;}
.asides h3 > img{position:absolute; top:0px; left:0px; width:80px; height:80px; margin:0px 10px 2px 0px; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; float:left;}
.asides nav a, a.learn-more{display:inline-block; width:94%; height:auto; padding:10px 3%; margin-top:10px; border:1px solid #bcbcbc; font-size:0.7em; font-weight:bold; text-transform: uppercase;  -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.asides nav a:first-child{margin-top:0px;}
.asides nav a:hover, a.learn-more:hover{text-decoration: none; color:#2570b7;}

/* Aside Headers */
.icon-follow{background-position:-205px -7px;}
.icon-visit{background-position:-231px -7px;}
.icon-about2{background-position:-257px -8px;}
.icon-status{background-position:-283px -6px;}
.icon-tech{background-position:-309px -5px;}

/* Aside Status */
.aside-status h3, .aside-status p{padding-left:90px; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}

/* Aside Follow */
.aside-follow{margin-bottom:22px;}
.aside-follow h5{border:none; padding:0px; margin-bottom:12px;}
.aside-follow nav a{width:40px; height:40px; padding:0px; float:left; margin:0px 4px 4px 0px;}


/* Aside Visit */
.aside-visit h5, .aside-tech h5{border:none; padding:0px; margin-bottom:12px;}
.aside-visit nav a, .aside-tech nav a{background:url('https://static.tumblr.com/m5cmtse/6Zmop1lss/arrows.png') no-repeat right -345px #dedede;}
.aside-visit nav a:hover, .aside-tech nav a:hover{ background-color:#bcdaf7;}

/* Aside Buttons */
a.learn-more{background-position: right -345px; width:100px; margin-top:20px;}
a.learn-more:hover{background-color:#bcdaf7;}
a.btn-facebook{background-position: -5px -44px;}
a.btn-facebook:hover{background-color:#b9ccf1;}
a.btn-twitter{background-position: -47px -44px;}
a.btn-twitter:hover{background-color:#ade7ff;}
a.btn-pinterest{background-position: -89px -44px;}
a.btn-pinterest:hover{background-color:#ffb7ba;}
a.btn-google{background-position: -131px -44px;}
a.btn-google:hover{background-color:#ededed;}
a.btn-youtube{background-position: -173px -44px;}
a.btn-youtube:hover{background-color:#ffe1e1;}
a.btn-blueskies{background-position: -215px -44px;}
a.btn-blueskies:hover{background-color:#afffc0;}


/* Aside - Media Queries */
@media only screen and (min-width :1000px){
	.sec-posts .container aside{width:32%;}
}

/* FOOTER */

/* Footer - Buttton */
a.btn-honda{width:140px; height:20px; background-position:-335px -5px;}

/* Footer */
.sec-footer{background:#FFFFFF;  padding:30px 0px 80px 0px;  border-top:1px solid #e4e4e4; }
.sec-footer nav{width:100%;}
.sec-footer nav a{display:block; width:100%;  padding:6px 0px;  color:#646464; font-size:0.8em; font-style:normal; text-transform:uppercase;}
.sec-footer nav a:first-child{border:none; padding-left:0px;}
.sec-footer a.btn-honda{margin:25px auto;}


/* Footer - Media Queries */
@media only screen and (min-width : 800px){
	.sec-footer nav{width:auto;}
	.sec-footer nav a{width:auto; float:left; padding:0px 10px; border-left:1px solid #646464;}
	.sec-footer a.btn-honda{float:right; margin:0px;}
}



/* OVERLAY */
/* Overylay - Photoset */
.overlay-photoset a img{display:inline-block;   margin:4% 0px 0px 0px;}
.overlay-photoset section {display:inline-block; width:100%; height:auto; text-align:center;}
.overlay-photoset section p{display:inline-block; width:70%; height:auto; margin:1% 0px; padding:14px 1%; max-width:400px; border-top:1px solid; border-bottom:1px solid; border-color:#bdbdbd;}
.overlay-photoset nav{display:inline-block; clear:both; width:100%; height:auto;}

a#hide-lightbox-photoset{text-decoration:none; position:absolute; top:15px; right:20px; font-style:normal; font-size:2em;}

/* Overylay - Photoset - Media Queries */
@media only screen and (min-height :640px){
	.overlay-photoset img{margin:7% 0px 0px 0px;}
}


/* OTHER STYLES */
/* Shadows */
.shadow1{
	-webkit-box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 2px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 2px rgba(50, 50, 50, 0.75);
}


.shadow-top{
	-webkit-box-shadow: 0px -2px 10px -2px rgba(0, 0, 0, 0.25);
	   -moz-box-shadow: 0px -2px 10px -2px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px -2px 10px -2px rgba(0, 0, 0, 0.25);
}

.shadow-bottom{
	-webkit-box-shadow: 0px 10px 18px -10px rgba(0, 0, 0, 0.7);
	   -moz-box-shadow: 0px 10px 18px -10px rgba(0, 0, 0, 0.7);
	        box-shadow: 0px 10px 18px -10px rgba(0, 0, 0, 0.7);
}

/* Gradient */
.grad1{
	background: #d7d8d7;
	background: -moz-linear-gradient(left,  #d7d8d7 0%, #ffffff 50%, #d7d8d7 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d7d8d7), color-stop(50%,#ffffff), color-stop(100%,#d7d8d7));
	background: -webkit-linear-gradient(left,  #d7d8d7 0%,#ffffff 50%,#d7d8d7 100%);
	background: -o-linear-gradient(left,  #d7d8d7 0%,#ffffff 50%,#d7d8d7 100%);
	background: -ms-linear-gradient(left,  #d7d8d7 0%,#ffffff 50%,#d7d8d7 100%);
	background: linear-gradient(to right,  #d7d8d7 0%,#ffffff 50%,#d7d8d7 100%);
}

.grad2{
	background: #d1d0d1;
	background: -moz-linear-gradient(left,  #d1d0d1 0%, #f0f1f0 50%, #d1d0d1 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d1d0d1), color-stop(50%,#f0f1f0), color-stop(100%,#d1d0d1));
	background: -webkit-linear-gradient(left,  #d1d0d1 0%,#f0f1f0 50%,#d1d0d1 100%);
	background: -o-linear-gradient(left,  #d1d0d1 0%,#f0f1f0 50%,#d1d0d1 100%);
	background: -ms-linear-gradient(left,  #d1d0d1 0%,#f0f1f0 50%,#d1d0d1 100%);
	background: linear-gradient(to right,  #d1d0d1 0%,#f0f1f0 50%,#d1d0d1 100%);
}

.grad3{
	background: #005abe;
	background: -moz-linear-gradient(left,  #005abe 0%, #00142a 50%, #005abe 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#005abe), color-stop(50%,#00142a), color-stop(100%,#005abe));
	background: -webkit-linear-gradient(left,  #005abe 0%,#00142a 50%,#005abe 100%);
	background: -o-linear-gradient(left,  #005abe 0%,#00142a 50%,#005abe 100%);
	background: -ms-linear-gradient(left,  #005abe 0%,#00142a 50%,#005abe 100%);
	background: linear-gradient(to right,  #005abe 0%,#00142a 50%,#005abe 100%);
}

/* Disclaimer Styles */
.cc-disclaimer{
    width: 100%;
    display: inline-block;
    text-align: left;
    padding: 20px;
    box-sizing: border-box;
    font-size: 10px;
    text-transform: none;
    font-weight:  300;
    line-height: 160%;
    color: rgba(255,255,255,0.7);
}

.cc-disclaimer a{
    display: inline;
    font-size: inherit;
    text-transform: lowercase;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-style: normal;
    font-weight:normal;
    color: #747474;
    color: rgba(255,255,255,0.7);
    border: none;
    padding: 0px;
    text-align: left;
    text-decoration: underline;
    background:transparent;
}

@media screen and (min-width: 1000px){
	.cc-disclaimer{
		padding: 0px 20px 20px 20px;
		color:#747474;
		margin-top:-15px;
	}
	
	.cc-disclaimer a{
	    color: #747474;
	}
}
